@charset "UTF-8";
/* CSS PC/SP共通レイアウト */
/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
#main_contents {
  padding: 0px 0px 150px !important;
}
#main_contents .layout {
	width: 1100px;
	margin: 100px auto 0px;
}
#main_contents .layout a:hover {
  opacity: 0.7;
}

/* スマホレイアウト */
@media (max-width: 639px) {
/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
#main_contents {
  padding: 0px 0px 18vw !important;
}
  #main_contents .layout {
	width: 90%;
	margin: 6vw auto 0;
}
  #main_contents .layout img {
	width: 100%;
}
}